body 
{
	margin-top: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	background: #fff;
	color: #666;
}

.allcaps
{
text-transform: uppercase;
}
header
{
position:relative;
bottom: -3px;
}

.alert{background: #ddf; padding:10px; border:2px solid #cce; width: 100%; text-align:center;}
caption{padding:10px;}

h1{font-size: 180%; color: red;}
h2{font-size: 150%;}
h3{font-size: 120%;}

p{padding-top: 10px; padding-bottom:5px}

#intro
{	
margin-top: 20px;
}

.media
{
padding: 10px;
text-align: center;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8,
.col9, .col10, .col11, .col12 
{
margin-bottom: 20px;
}

#topnav
{
	height: 50px;
	border-top: 2px solid #669;
	border-bottom: 1px solid #039;
}

#simple
{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	border-collapse: collapse;
}

#simple li
{
	display: inline-block;
	padding-right: 0.9em;
	padding-left: 0.9em;
	border-right: 1px solid #669;
	margin: 5px 0;
}

#simple li.last
{
	border: none;
}

#simple a, a:link, #simple a:visited
{
	color: #039;
	text-decoration: none;
}

#simple a:hover
{
	color: #669;
	text-decoration: none;
}

		blockquote {
			font-family: Georgia, serif;
			font-size: 14px;
			font-style: italic;
			margin: 0.25em 0;
			padding: 0.25em 30px;
			line-height: 1.45;
			position: relative;
			color: #383838;
		}

		blockquote:before {
			display: block;
			content: "\201C";
			font-size: 60px;
			position: absolute;
			left: -5px;
			top: -15px;
			color: #7a7a7a;
		}

		blockquote cite {
			color: #999999;
			font-size: 12px;
			display: block;
			margin-top: 5px;
		}

		blockquote cite:before {
			content: "\2014 \2009";
		}